/* Affichage_auto*/

/*Accueil*/
h2 {
	text-align: center;
}
.banniere {
display: flex;
flex-wrap: wrap;
justify-content: center;
margin: 0;
padding: 0;
}
/*max-height*/
.imagelienbanniere img {
	height: 220px;
	width: auto;
	margin: 5px;
	padding: 0;
}
.imagelienbanniere {
text-decoration: none;
	font-weight: bold;
	text-align: center;
    font-family: Verdana, sans-serif;
}

.imagelienbanniere span {
	margin: 0;
	display: block;
    visibility: hidden;
	position: relative;
	padding: 0;
	bottom: 40%;
}
 
.imagelienbanniere :hover + span {
	z-index: 1;
    visibility: visible;
	position: relative;
	color: var(--main-text-color);
    font-size: 0.8em;
	padding: 0;
	font-weight: bold;
    font-family: Verdana, sans-serif;
}
.imagelienbanniere img:hover {
opacity: 0.6;
}
.services {
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
}
/*max-height*/
.images img {
	filter: invert(var(--main-icon-color));
	max-height: 100px;
	width: auto;
	margin-top: 100px;
	padding: 0;
	}

.contact {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.contact p {
	text-align: center;
}

.contact img {
	filter: invert(var(--main-icon-color));
	max-height: 100px;
	max-width: auto;
}